Bug 115525 - character shape 'm' doesn't display correctly with vera sans mono
Summary: character shape 'm' doesn't display correctly with vera sans mono
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: vte   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-13 09:25 UTC by Noa Resare
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-19 18:45:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
a screendump of the mutilated m :) (1.85 KB, image/png)
2004-02-13 09:25 UTC, Noa Resare
no flags Details

Description Noa Resare 2004-02-13 09:25:12 UTC
Description of problem:

The last vertical line of the character shape m doesn't display in
gnome-terminal with the font "Bitstream Vera Sans Mono, 9"


Version-Release number of selected component (if applicable):
gnome-terminal-2.5.1-1
gtk2-2.3.2-2
pango-1.3.2-2


How reproducible:
always

Have look at the attached screendump

Comment 1 Noa Resare 2004-02-13 09:25:59 UTC
Created attachment 97640 [details]
a screendump of the mutilated m :)

Comment 2 Noa Resare 2004-05-19 18:45:00 UTC
I can no longer reproduce this in FC2. Good job!


Note You need to log in before you can comment on or make changes to this bug.